/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
.cc22               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #0000ff;
	}
span#e8             { /* falex_2009006.jpg */
	background      : transparent url(falex_2009006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 147.00pt;
	width           : 390.00pt;
	height          : 292.50pt;
	}
span#e7             { /* falex_2009005.jpg */
	background      : transparent url(falex_2009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             : 258.75pt;
	width           : 237.75pt;
	height          : 252.75pt;
	}
div#e6              { /* Die "ganz kleine" Schwes... */
	position        : absolute;
	left            :  57.00pt;
	top             :   9.00pt;
	width           : 636.00pt;
	height          :  69.75pt;
	}
span#e5             { /* falex_2009004.jpg */
	background      : transparent url(falex_2009004.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.00pt;
	top             :  89.25pt;
	width           : 280.50pt;
	height          : 239.25pt;
	}
div#e4              { /* Alexandra´s Familie  */
	position        : absolute;
	left            :  47.25pt;
	top             :  93.00pt;
	width           : 154.50pt;
	height          :  19.50pt;
	}
span#e3             { /* falex_2009003.jpg */
	background      : transparent url(falex_2009003.jpg) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             : 414.75pt;
	width           : 189.00pt;
	height          : 143.25pt;
	}
span#e2             { /* falex_2009002.jpg */
	background      : transparent url(falex_2009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 413.25pt;
	width           : 227.25pt;
	height          : 117.75pt;
	}
img#e1              { /* falex_2009001.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             :  99.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2009b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
